=== debian/control ===
Source: rust-octocrab
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arc-swap-1+default-dev (>= 1.3.0-~~) <!nocheck>,
 librust-async-trait-0.1+default-dev (>= 0.1.50-~~) <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-bytes-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-chrono-0.4+clock-dev (>= 0.4.19-~~) <!nocheck>,
 librust-chrono-0.4+serde-dev (>= 0.4.19-~~) <!nocheck>,
 librust-either-1+default-dev (>= 1.8.0-~~) <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.15-~~) <!nocheck>,
 librust-futures-util-0.3+default-dev (>= 0.3.15-~~) <!nocheck>,
 librust-http-0.2+default-dev (>= 0.2.5-~~) <!nocheck>,
 librust-http-body-0.4+default-dev (>= 0.4.5-~~) <!nocheck>,
 librust-hyper-0.14+client-dev (>= 0.14.13-~~) <!nocheck>,
 librust-hyper-0.14+default-dev (>= 0.14.13-~~) <!nocheck>,
 librust-hyper-0.14+http1-dev (>= 0.14.13-~~) <!nocheck>,
 librust-hyper-0.14+stream-dev (>= 0.14.13-~~) <!nocheck>,
 librust-hyper-0.14+tcp-dev (>= 0.14.13-~~) <!nocheck>,
 librust-hyper-rustls-0.24+default-dev <!nocheck>,
 librust-hyper-timeout-0.4+default-dev (>= 0.4.1-~~) <!nocheck>,
 librust-jsonwebtoken-8+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.7.2-~~) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.2.0-~~) <!nocheck>,
 librust-pin-project-1+default-dev (>= 1.0.12-~~) <!nocheck>,
 librust-secrecy-0.8+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.126-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.126-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.64-~~) <!nocheck>,
 librust-serde-path-to-error-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-serde-urlencoded-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-snafu-0.7+backtraces-dev <!nocheck>,
 librust-snafu-0.7+default-dev <!nocheck>,
 librust-tokio-1-dev (>= 1.17.0-~~) <!nocheck>,
 librust-tower-0.4+buffer-dev (>= 0.4.13-~~) <!nocheck>,
 librust-tower-0.4+retry-dev (>= 0.4.13-~~) <!nocheck>,
 librust-tower-0.4+timeout-dev (>= 0.4.13-~~) <!nocheck>,
 librust-tower-0.4+util-dev (>= 0.4.13-~~) <!nocheck>,
 librust-tower-http-0.4+default-dev <!nocheck>,
 librust-tower-http-0.4+follow-redirect-dev <!nocheck>,
 librust-tower-http-0.4+map-response-body-dev <!nocheck>,
 librust-tower-http-0.4+trace-dev <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.37-~~) <!nocheck>,
 librust-tracing-0.1+log-dev (>= 0.1.37-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.2.2-~~) <!nocheck>,
 librust-url-2+serde-dev (>= 2.2.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/octocrab]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/octocrab
Homepage: https://github.com/XAMPPRocky/octocrab
X-Cargo-Crate: octocrab
Rules-Requires-Root: no

Package: librust-octocrab-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arc-swap-1+default-dev (>= 1.3.0-~~),
 librust-async-trait-0.1+default-dev (>= 0.1.50-~~),
 librust-base64-0.22+default-dev,
 librust-bytes-1+default-dev (>= 1.0.1-~~),
 librust-cfg-if-1+default-dev,
 librust-chrono-0.4+clock-dev (>= 0.4.19-~~),
 librust-chrono-0.4+serde-dev (>= 0.4.19-~~),
 librust-either-1+default-dev (>= 1.8.0-~~),
 librust-futures-0.3+default-dev (>= 0.3.15-~~),
 librust-futures-core-0.3+default-dev (>= 0.3.15-~~),
 librust-futures-util-0.3+default-dev (>= 0.3.15-~~),
 librust-http-0.2+default-dev (>= 0.2.5-~~),
 librust-http-body-0.4+default-dev (>= 0.4.5-~~),
 librust-hyper-0.14+client-dev (>= 0.14.13-~~),
 librust-hyper-0.14+default-dev (>= 0.14.13-~~),
 librust-hyper-0.14+http1-dev (>= 0.14.13-~~),
 librust-hyper-0.14+stream-dev (>= 0.14.13-~~),
 librust-hyper-0.14+tcp-dev (>= 0.14.13-~~),
 librust-hyper-rustls-0.24+default-dev,
 librust-hyper-timeout-0.4+default-dev (>= 0.4.1-~~),
 librust-hyper-tls-0.5+default-dev,
 librust-jsonwebtoken-8+default-dev,
 librust-once-cell-1+default-dev (>= 1.7.2-~~),
 librust-percent-encoding-2+default-dev (>= 2.2.0-~~),
 librust-pin-project-1+default-dev (>= 1.0.12-~~),
 librust-secrecy-0.8+default-dev,
 librust-serde-1+default-dev (>= 1.0.126-~~),
 librust-serde-1+derive-dev (>= 1.0.126-~~),
 librust-serde-json-1+default-dev (>= 1.0.64-~~),
 librust-serde-path-to-error-0.1+default-dev (>= 0.1.4-~~),
 librust-serde-urlencoded-0.7+default-dev (>= 0.7.1-~~),
 librust-snafu-0.7+backtraces-dev,
 librust-snafu-0.7+default-dev,
 librust-tokio-1-dev (>= 1.17.0-~~),
 librust-tower-0.4+buffer-dev (>= 0.4.13-~~),
 librust-tower-0.4+retry-dev (>= 0.4.13-~~),
 librust-tower-0.4+timeout-dev (>= 0.4.13-~~),
 librust-tower-0.4+util-dev (>= 0.4.13-~~),
 librust-tower-http-0.4+default-dev,
 librust-tower-http-0.4+follow-redirect-dev,
 librust-tower-http-0.4+map-response-body-dev,
 librust-tower-http-0.4+trace-dev,
 librust-tracing-0.1+default-dev (>= 0.1.37-~~),
 librust-tracing-0.1+log-dev (>= 0.1.37-~~),
 librust-url-2+default-dev (>= 2.2.2-~~),
 librust-url-2+serde-dev (>= 2.2.2-~~)
Provides:
 librust-octocrab+default-dev (= ${binary:Version}),
 librust-octocrab+follow-redirect-dev (= ${binary:Version}),
 librust-octocrab+futures-core-dev (= ${binary:Version}),
 librust-octocrab+futures-util-dev (= ${binary:Version}),
 librust-octocrab+hyper-rustls-dev (= ${binary:Version}),
 librust-octocrab+hyper-timeout-dev (= ${binary:Version}),
 librust-octocrab+hyper-tls-dev (= ${binary:Version}),
 librust-octocrab+opentls-dev (= ${binary:Version}),
 librust-octocrab+retry-dev (= ${binary:Version}),
 librust-octocrab+rustls-dev (= ${binary:Version}),
 librust-octocrab+stream-dev (= ${binary:Version}),
 librust-octocrab+timeout-dev (= ${binary:Version}),
 librust-octocrab+tokio-dev (= ${binary:Version}),
 librust-octocrab+tracing-dev (= ${binary:Version}),
 librust-octocrab-0-dev (= ${binary:Version}),
 librust-octocrab-0+default-dev (= ${binary:Version}),
 librust-octocrab-0+follow-redirect-dev (= ${binary:Version}),
 librust-octocrab-0+futures-core-dev (= ${binary:Version}),
 librust-octocrab-0+futures-util-dev (= ${binary:Version}),
 librust-octocrab-0+hyper-rustls-dev (= ${binary:Version}),
 librust-octocrab-0+hyper-timeout-dev (= ${binary:Version}),
 librust-octocrab-0+hyper-tls-dev (= ${binary:Version}),
 librust-octocrab-0+opentls-dev (= ${binary:Version}),
 librust-octocrab-0+retry-dev (= ${binary:Version}),
 librust-octocrab-0+rustls-dev (= ${binary:Version}),
 librust-octocrab-0+stream-dev (= ${binary:Version}),
 librust-octocrab-0+timeout-dev (= ${binary:Version}),
 librust-octocrab-0+tokio-dev (= ${binary:Version}),
 librust-octocrab-0+tracing-dev (= ${binary:Version}),
 librust-octocrab-0.31-dev (= ${binary:Version}),
 librust-octocrab-0.31+default-dev (= ${binary:Version}),
 librust-octocrab-0.31+follow-redirect-dev (= ${binary:Version}),
 librust-octocrab-0.31+futures-core-dev (= ${binary:Version}),
 librust-octocrab-0.31+futures-util-dev (= ${binary:Version}),
 librust-octocrab-0.31+hyper-rustls-dev (= ${binary:Version}),
 librust-octocrab-0.31+hyper-timeout-dev (= ${binary:Version}),
 librust-octocrab-0.31+hyper-tls-dev (= ${binary:Version}),
 librust-octocrab-0.31+opentls-dev (= ${binary:Version}),
 librust-octocrab-0.31+retry-dev (= ${binary:Version}),
 librust-octocrab-0.31+rustls-dev (= ${binary:Version}),
 librust-octocrab-0.31+stream-dev (= ${binary:Version}),
 librust-octocrab-0.31+timeout-dev (= ${binary:Version}),
 librust-octocrab-0.31+tokio-dev (= ${binary:Version}),
 librust-octocrab-0.31+tracing-dev (= ${binary:Version}),
 librust-octocrab-0.31.2-dev (= ${binary:Version}),
 librust-octocrab-0.31.2+default-dev (= ${binary:Version}),
 librust-octocrab-0.31.2+follow-redirect-dev (= ${binary:Version}),
 librust-octocrab-0.31.2+futures-core-dev (= ${binary:Version}),
 librust-octocrab-0.31.2+futures-util-dev (= ${binary:Version}),
 librust-octocrab-0.31.2+hyper-rustls-dev (= ${binary:Version}),
 librust-octocrab-0.31.2+hyper-timeout-dev (= ${binary:Version}),
 librust-octocrab-0.31.2+hyper-tls-dev (= ${binary:Version}),
 librust-octocrab-0.31.2+opentls-dev (= ${binary:Version}),
 librust-octocrab-0.31.2+retry-dev (= ${binary:Version}),
 librust-octocrab-0.31.2+rustls-dev (= ${binary:Version}),
 librust-octocrab-0.31.2+stream-dev (= ${binary:Version}),
 librust-octocrab-0.31.2+timeout-dev (= ${binary:Version}),
 librust-octocrab-0.31.2+tokio-dev (= ${binary:Version}),
 librust-octocrab-0.31.2+tracing-dev (= ${binary:Version})
Description: Modern, extensible GitHub API client - Rust source code
 Source code for Debianized Rust crate "octocrab"
