=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test octocrab 0.31.2 --all-targets --all-features
Features: test-name=rust-octocrab:@
Depends: dh-cargo (>= 31), rustc:native, librust-base64-0.21+default-dev (>= 0.21.2-~~), librust-crypto-box-0.8+default-dev (>= 0.8.2-~~), librust-crypto-box-0.8+seal-dev (>= 0.8.2-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-tokio-1+macros-dev (>= 1.17.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.17.0-~~), librust-tokio-1+time-dev (>= 1.17.0-~~), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), librust-wiremock-0.5+default-dev (>= 0.5.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test octocrab 0.31.2 --all-targets
Features: test-name=librust-octocrab-dev:default
Depends: dh-cargo (>= 31), rustc:native, librust-base64-0.21+default-dev (>= 0.21.2-~~), librust-crypto-box-0.8+default-dev (>= 0.8.2-~~), librust-crypto-box-0.8+seal-dev (>= 0.8.2-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-tokio-1+macros-dev (>= 1.17.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.17.0-~~), librust-tokio-1+time-dev (>= 1.17.0-~~), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), librust-wiremock-0.5+default-dev (>= 0.5.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test octocrab 0.31.2 --all-targets --no-default-features --features follow-redirect
Features: test-name=librust-octocrab-dev:follow-redirect
Depends: dh-cargo (>= 31), rustc:native, librust-base64-0.21+default-dev (>= 0.21.2-~~), librust-crypto-box-0.8+default-dev (>= 0.8.2-~~), librust-crypto-box-0.8+seal-dev (>= 0.8.2-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-tokio-1+macros-dev (>= 1.17.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.17.0-~~), librust-tokio-1+time-dev (>= 1.17.0-~~), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), librust-wiremock-0.5+default-dev (>= 0.5.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test octocrab 0.31.2 --all-targets --no-default-features --features futures-core
Features: test-name=librust-octocrab-dev:futures-core
Depends: dh-cargo (>= 31), rustc:native, librust-base64-0.21+default-dev (>= 0.21.2-~~), librust-crypto-box-0.8+default-dev (>= 0.8.2-~~), librust-crypto-box-0.8+seal-dev (>= 0.8.2-~~), librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-tokio-1+macros-dev (>= 1.17.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.17.0-~~), librust-tokio-1+time-dev (>= 1.17.0-~~), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), librust-wiremock-0.5+default-dev (>= 0.5.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test octocrab 0.31.2 --all-targets --no-default-features --features futures-util
Features: test-name=librust-octocrab-dev:futures-util
