## rust-octocrab 0.43.0

=== debian/changelog ===
rust-octocrab (0.43.0-1) unstable; urgency=medium

  * Team upload.
  * Package octocrab 0.43.0 from crates.io using debcargo 2.7.8
  * Stop patching base64 dependency, what upstream wants now matches what
    Debian has.
  * Remove dev-dependencies on crypto_box graphql_client and wiremock and
    disable tests/examples that depend on them so the rest of the testsuite
    can run.
  * Disable rustls-aws-lc-rs feature, aws-lc is not in Debian and has
    portability issues.
  * Relax dependencies on jsonwebtoken and secrecy
  * Revert upstream switch to snafu 0.8.
  * Establish baseline for tests.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 22 Mar 2025 21:25:31 +0000
