=== debian/control ===
Source: rust-octocrab
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.73.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-arc-swap-1+default-dev (>= 1.3.0-~~) <!nocheck>,
 librust-async-trait-0.1+default-dev (>= 0.1.50-~~) <!nocheck>,
 librust-base64-0.22+default-dev <!nocheck>,
 librust-bytes-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-chrono-0.4+clock-dev (>= 0.4.19-~~) <!nocheck>,
 librust-chrono-0.4+serde-dev (>= 0.4.19-~~) <!nocheck>,
 librust-chrono-0.4+wasmbind-dev (>= 0.4.19-~~) <!nocheck>,
 librust-either-1+default-dev (>= 1.8.0-~~) <!nocheck>,
 librust-futures-0.3+default-dev (>= 0.3.15-~~) <!nocheck>,
 librust-futures-util-0.3+default-dev (>= 0.3.15-~~) <!nocheck>,
 librust-http-1+default-dev <!nocheck>,
 librust-http-body-1+default-dev <!nocheck>,
 librust-http-body-util-0.1+default-dev <!nocheck>,
 librust-hyper-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-hyper-rustls-0.27+http1-dev <!nocheck>,
 librust-hyper-rustls-0.27+logging-dev <!nocheck>,
 librust-hyper-rustls-0.27+native-tokio-dev <!nocheck>,
 librust-hyper-rustls-0.27+ring-dev <!nocheck>,
 librust-hyper-rustls-0.27+tls12-dev <!nocheck>,
 librust-hyper-timeout-0.5+default-dev (>= 0.5.1-~~) <!nocheck>,
 librust-hyper-util-0.1+client-legacy-dev (>= 0.1.3-~~) <!nocheck>,
 librust-hyper-util-0.1+default-dev (>= 0.1.3-~~) <!nocheck>,
 librust-hyper-util-0.1+http1-dev (>= 0.1.3-~~) <!nocheck>,
 librust-jsonwebtoken+default-dev (<< 10-~~) <!nocheck>,
 librust-jsonwebtoken+default-dev (>= 8-~~) <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.7.2-~~) <!nocheck>,
 librust-percent-encoding-2+default-dev (>= 2.2.0-~~) <!nocheck>,
 librust-pin-project-1+default-dev (>= 1.0.12-~~) <!nocheck>,
 librust-secrecy+default-dev (<< 0.11-~~) <!nocheck>,
 librust-secrecy+default-dev (>= 0.8-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.126-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.126-~~) <!nocheck>,
 librust-serde-json-1+default-dev (>= 1.0.64-~~) <!nocheck>,
 librust-serde-path-to-error-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-serde-urlencoded-0.7+default-dev (>= 0.7.1-~~) <!nocheck>,
 librust-snafu-0.7+backtraces-dev <!nocheck>,
 librust-snafu-0.7+default-dev <!nocheck>,
 librust-tokio-1+time-dev (>= 1.17.0-~~) <!nocheck>,
 librust-tower-0.5+buffer-dev (>= 0.5.1-~~) <!nocheck>,
 librust-tower-0.5+retry-dev (>= 0.5.1-~~) <!nocheck>,
 librust-tower-0.5+timeout-dev (>= 0.5.1-~~) <!nocheck>,
 librust-tower-0.5+util-dev (>= 0.5.1-~~) <!nocheck>,
 librust-tower-http-0.6+default-dev (>= 0.6.1-~~) <!nocheck>,
 librust-tower-http-0.6+follow-redirect-dev (>= 0.6.1-~~) <!nocheck>,
 librust-tower-http-0.6+map-response-body-dev (>= 0.6.1-~~) <!nocheck>,
 librust-tower-http-0.6+trace-dev (>= 0.6.1-~~) <!nocheck>,
 librust-tracing-0.1+default-dev (>= 0.1.37-~~) <!nocheck>,
 librust-tracing-0.1+log-dev (>= 0.1.37-~~) <!nocheck>,
 librust-url-2+default-dev (>= 2.2.2-~~) <!nocheck>,
 librust-url-2+serde-dev (>= 2.2.2-~~) <!nocheck>,
 librust-web-time-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-web-time-1+serde-dev (>= 1.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/octocrab]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/octocrab
Homepage: https://github.com/XAMPPRocky/octocrab
X-Cargo-Crate: octocrab
Rules-Requires-Root: no

Package: librust-octocrab-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arc-swap-1+default-dev (>= 1.3.0-~~),
 librust-async-trait-0.1+default-dev (>= 0.1.50-~~),
 librust-base64-0.22+default-dev,
 librust-bytes-1+default-dev (>= 1.0.1-~~),
 librust-cfg-if-1+default-dev,
 librust-chrono-0.4+clock-dev (>= 0.4.19-~~),
 librust-chrono-0.4+serde-dev (>= 0.4.19-~~),
 librust-chrono-0.4+wasmbind-dev (>= 0.4.19-~~),
 librust-either-1+default-dev (>= 1.8.0-~~),
 librust-futures-0.3+default-dev (>= 0.3.15-~~),
 librust-futures-core-0.3+default-dev (>= 0.3.15-~~),
 librust-futures-util-0.3+default-dev (>= 0.3.15-~~),
 librust-http-1+default-dev,
 librust-http-body-1+default-dev,
 librust-http-body-util-0.1+default-dev,
 librust-hyper-1+default-dev (>= 1.1.0-~~),
 librust-hyper-rustls-0.27+http1-dev,
 librust-hyper-rustls-0.27+logging-dev,
 librust-hyper-rustls-0.27+native-tokio-dev,
 librust-hyper-rustls-0.27+ring-dev,
 librust-hyper-rustls-0.27+tls12-dev,
 librust-hyper-timeout-0.5+default-dev (>= 0.5.1-~~),
 librust-hyper-tls-0.6+default-dev,
 librust-hyper-util-0.1+client-legacy-dev (>= 0.1.3-~~),
 librust-hyper-util-0.1+default-dev (>= 0.1.3-~~),
 librust-hyper-util-0.1+http1-dev (>= 0.1.3-~~),
 librust-jsonwebtoken+default-dev (<< 10-~~),
 librust-jsonwebtoken+default-dev (>= 8-~~),
 librust-once-cell-1+default-dev (>= 1.7.2-~~),
 librust-percent-encoding-2+default-dev (>= 2.2.0-~~),
 librust-pin-project-1+default-dev (>= 1.0.12-~~),
 librust-secrecy+default-dev (<< 0.11-~~),
 librust-secrecy+default-dev (>= 0.8-~~),
 librust-serde-1+default-dev (>= 1.0.126-~~),
 librust-serde-1+derive-dev (>= 1.0.126-~~),
 librust-serde-json-1+default-dev (>= 1.0.64-~~),
 librust-serde-path-to-error-0.1+default-dev (>= 0.1.4-~~),
 librust-serde-urlencoded-0.7+default-dev (>= 0.7.1-~~),
 librust-snafu-0.7+backtraces-dev,
 librust-snafu-0.7+default-dev,
 librust-tokio-1+time-dev (>= 1.17.0-~~),
 librust-tower-0.5+buffer-dev (>= 0.5.1-~~),
 librust-tower-0.5+retry-dev (>= 0.5.1-~~),
 librust-tower-0.5+timeout-dev (>= 0.5.1-~~),
 librust-tower-0.5+util-dev (>= 0.5.1-~~),
 librust-tower-http-0.6+default-dev (>= 0.6.1-~~),
 librust-tower-http-0.6+follow-redirect-dev (>= 0.6.1-~~),
 librust-tower-http-0.6+map-response-body-dev (>= 0.6.1-~~),
 librust-tower-http-0.6+trace-dev (>= 0.6.1-~~),
 librust-tracing-0.1+default-dev (>= 0.1.37-~~),
 librust-tracing-0.1+log-dev (>= 0.1.37-~~),
 librust-url-2+default-dev (>= 2.2.2-~~),
 librust-url-2+serde-dev (>= 2.2.2-~~),
 librust-web-time-1+default-dev (>= 1.1.0-~~),
 librust-web-time-1+serde-dev (>= 1.1.0-~~)
Provides:
 librust-octocrab+default-dev (= ${binary:Version}),
 librust-octocrab+default-client-dev (= ${binary:Version}),
 librust-octocrab+follow-redirect-dev (= ${binary:Version}),
 librust-octocrab+futures-core-dev (= ${binary:Version}),
 librust-octocrab+futures-util-dev (= ${binary:Version}),
 librust-octocrab+hyper-rustls-dev (= ${binary:Version}),
 librust-octocrab+hyper-timeout-dev (= ${binary:Version}),
 librust-octocrab+hyper-tls-dev (= ${binary:Version}),
 librust-octocrab+opentls-dev (= ${binary:Version}),
 librust-octocrab+retry-dev (= ${binary:Version}),
 librust-octocrab+rustls-dev (= ${binary:Version}),
 librust-octocrab+rustls-ring-dev (= ${binary:Version}),
 librust-octocrab+stream-dev (= ${binary:Version}),
 librust-octocrab+timeout-dev (= ${binary:Version}),
 librust-octocrab+tokio-dev (= ${binary:Version}),
 librust-octocrab+tracing-dev (= ${binary:Version}),
 librust-octocrab-0-dev (= ${binary:Version}),
 librust-octocrab-0+default-dev (= ${binary:Version}),
 librust-octocrab-0+default-client-dev (= ${binary:Version}),
 librust-octocrab-0+follow-redirect-dev (= ${binary:Version}),
 librust-octocrab-0+futures-core-dev (= ${binary:Version}),
 librust-octocrab-0+futures-util-dev (= ${binary:Version}),
 librust-octocrab-0+hyper-rustls-dev (= ${binary:Version}),
 librust-octocrab-0+hyper-timeout-dev (= ${binary:Version}),
 librust-octocrab-0+hyper-tls-dev (= ${binary:Version}),
 librust-octocrab-0+opentls-dev (= ${binary:Version}),
 librust-octocrab-0+retry-dev (= ${binary:Version}),
 librust-octocrab-0+rustls-dev (= ${binary:Version}),
 librust-octocrab-0+rustls-ring-dev (= ${binary:Version}),
 librust-octocrab-0+stream-dev (= ${binary:Version}),
 librust-octocrab-0+timeout-dev (= ${binary:Version}),
 librust-octocrab-0+tokio-dev (= ${binary:Version}),
 librust-octocrab-0+tracing-dev (= ${binary:Version}),
 librust-octocrab-0.43-dev (= ${binary:Version}),
 librust-octocrab-0.43+default-dev (= ${binary:Version}),
 librust-octocrab-0.43+default-client-dev (= ${binary:Version}),
 librust-octocrab-0.43+follow-redirect-dev (= ${binary:Version}),
 librust-octocrab-0.43+futures-core-dev (= ${binary:Version}),
 librust-octocrab-0.43+futures-util-dev (= ${binary:Version}),
 librust-octocrab-0.43+hyper-rustls-dev (= ${binary:Version}),
 librust-octocrab-0.43+hyper-timeout-dev (= ${binary:Version}),
 librust-octocrab-0.43+hyper-tls-dev (= ${binary:Version}),
 librust-octocrab-0.43+opentls-dev (= ${binary:Version}),
 librust-octocrab-0.43+retry-dev (= ${binary:Version}),
 librust-octocrab-0.43+rustls-dev (= ${binary:Version}),
 librust-octocrab-0.43+rustls-ring-dev (= ${binary:Version}),
 librust-octocrab-0.43+stream-dev (= ${binary:Version}),
 librust-octocrab-0.43+timeout-dev (= ${binary:Version}),
 librust-octocrab-0.43+tokio-dev (= ${binary:Version}),
 librust-octocrab-0.43+tracing-dev (= ${binary:Version}),
 librust-octocrab-0.43.0-dev (= ${binary:Version}),
 librust-octocrab-0.43.0+default-dev (= ${binary:Version}),
 librust-octocrab-0.43.0+default-client-dev (= ${binary:Version}),
 librust-octocrab-0.43.0+follow-redirect-dev (= ${binary:Version}),
 librust-octocrab-0.43.0+futures-core-dev (= ${binary:Version}),
 librust-octocrab-0.43.0+futures-util-dev (= ${binary:Version}),
 librust-octocrab-0.43.0+hyper-rustls-dev (= ${binary:Version}),
 librust-octocrab-0.43.0+hyper-timeout-dev (= ${binary:Version}),
 librust-octocrab-0.43.0+hyper-tls-dev (= ${binary:Version}),
 librust-octocrab-0.43.0+opentls-dev (= ${binary:Version}),
 librust-octocrab-0.43.0+retry-dev (= ${binary:Version}),
 librust-octocrab-0.43.0+rustls-dev (= ${binary:Version}),
 librust-octocrab-0.43.0+rustls-ring-dev (= ${binary:Version}),
 librust-octocrab-0.43.0+stream-dev (= ${binary:Version}),
 librust-octocrab-0.43.0+timeout-dev (= ${binary:Version}),
 librust-octocrab-0.43.0+tokio-dev (= ${binary:Version}),
 librust-octocrab-0.43.0+tracing-dev (= ${binary:Version})
Description: Modern, extensible GitHub API client - Rust source code
 Source code for Debianized Rust crate "octocrab"
