=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test octocrab 0.43.0 --all-targets --all-features
Features: test-name=rust-octocrab:@
Depends: dh-cargo (>= 31), rustc (>= 1.73.0), librust-base64-0.22+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-tokio-1+macros-dev (>= 1.17.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.17.0-~~), librust-tokio-1+time-dev (>= 1.17.0-~~), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test octocrab 0.43.0 --all-targets
Features: test-name=librust-octocrab-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.73.0), librust-base64-0.22+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-tokio-1+macros-dev (>= 1.17.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.17.0-~~), librust-tokio-1+time-dev (>= 1.17.0-~~), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test octocrab 0.43.0 --all-targets --no-default-features --features default-client
Features: test-name=librust-octocrab-dev:default-client
Depends: dh-cargo (>= 31), rustc (>= 1.73.0), librust-base64-0.22+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-tokio-1+macros-dev (>= 1.17.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.17.0-~~), librust-tokio-1+time-dev (>= 1.17.0-~~), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test octocrab 0.43.0 --all-targets --no-default-features --features follow-redirect
Features: test-name=librust-octocrab-dev:follow-redirect
Depends: dh-cargo (>= 31), rustc (>= 1.73.0), librust-base64-0.22+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-tokio-1+macros-dev (>= 1.17.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.17.0-~~), librust-tokio-1+time-dev (>= 1.17.0-~~), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test octocrab 0.43.0 --all-targets --no-default-features --features futures-core
Features: test-name=librust-octocrab-dev:futures-core
Depends: dh-cargo (>= 31), rustc (>= 1.73.0), librust-base64-0.22+default-dev, librust-pretty-assertions-1+default-dev (>= 1.4.0-~~), librust-tokio-1+macros-dev (>= 1.17.0-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.17.0-~~), librust-tokio-1+time-dev (>= 1.17.0-~~), librust-tokio-test-0.4+default-dev (>= 0.4.2-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test octocrab 0.43.0 --all-targets --no-default-features --features futures-util
Features: test-name=librust-octocrab-dev:futures-util
